;Date : 2008-12-02
;Version : 1.1.1.0Realtek 
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;InstallLanguage=????
;%CurrentLocation%\ = Current Folder Location Variable
;%WinDir% = Windows Folder			ex) C:\Windows C:\Winnt
;%ProgramFiles% = Program Files Folder	ex) C:\Program Files, C:\Archivo de program, C:\Programme
;%LangID%
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;
;LangID	Lang / Export to
;0412	KOR / KOR
;0409	ENG / UK, HKG
;040C	FRN / FRN
;0407	GER / GER
;0411	JPN / JPN
;0404	CHT / CHT
;0804	CHS / CHS		
;0C0A	SPA / SPA		ES
;0816	POR / POR		PT
;0419	RUS / RUS		RU
;
;Arabic - Saudi Arabia	0401	ARA(G)	Arabic
;Czech	 		0405	CS	Czech
;Danish			0406	DA	Danish
;
;Dutch - Netherlands	0413	NL	Dutch
;Dutch - Belgium		0813		
;
;Finnish			040b	FI	Finnish
;Greek			0408	EL	Greek
;Hebrew			040d	HEB	Hebrew
;Hungarian		040e	HU	Hungarian
;
;Italian - Italy		0410	IT	Italian
;Italian - Switzerland	0810		
;
;Norwegian (Bokmål)	0414	NO	Norwegian
;Norwegian (Nynorsk)	0814	(C)	
;
;Polish			0415	PL	Polish
;Portuguese - Brazil	0416	BR	Brazilian Portuguese
;
;Russian			0419	RU	Russian
;Russian - Moldava	0819		
;
;Swedish			041d	SV	Swedish
;Swedish - Finland		081d	(C)	
;
;Turkish			041f	TR	Turkish
;

[Win2K]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXP]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXPSP1]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXPSP2]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXPSP3]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXPSP4]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[WinXPSP5]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[Win2003]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn

[Win2KSP4]
Setup1=UninSRS\UninSRS.exe
Setup2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
Process2=set*.tmp
Setup3=SRS\setup.exe /S /v/qn

SetupS1=UninSRS\UninSRS.exe
SetupS2=Sounddrv\setup.exe /s /f2%WinDir%\setup.log /z[-rp%WinDir%\RHDSetup.log]
ProcessS2=set*.tmp
SetupS3=SRS\setup.exe /S /v/qn